# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-02-06 16:22
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0025_reviews'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='balance',
            field=models.PositiveIntegerField(blank=True, default=0, null=True, verbose_name='Баланс'),
        ),
    ]
